 BODY {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        background-image: url(../img/layout/ausstellung-03.jpg);
        background-position:top;
        background-repeat: repeat-x;
        left:0px;
                 }
A   {text-decoration: none; color: #996600 }
a:link{text-decoration: none; color: #666666}
a:visited{text-decoration: none; font-weight: lighter; color: #666666}
a:hover{color: #666666; text-decoration: none; color:#996600}

a.red:link{text-decoration: none; color: #666666;}
a.red:visited{text-decoration: none; font-weight: bold; color: #666666}
a.red:hover{color: #666666; text-decoration: none; color: #996600; padding-bottom: 3px; border-bottom: 3px solid #996600;}

a.black:link{text-decoration: none; font-size:12px; color: #666666;}
a.black:visited{text-decoration: none; font-weight: normal; font-size:12px; color: #666666}
a.black:hover{color: #666666; text-decoration: none; font-size:12px; color: #999999;}

TD { FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana, Helvetica, Arial }
INPUT { FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana, Helvetica, Arial;}
.radio { border:0px }
TEXTAREA { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial;}
A:link { FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: Verdana, Helvetica, Arial}
A:visited { FONT-SIZE: 11px; COLOR: #222222; FONT-FAMILY: Verdana, Helvetica, Arial}
A:hover { FONT-SIZE: 11px; COLOR: #222222; FONT-FAMILY: Verdana, Helvetica, Arial }
A:active { FONT-SIZE: 11px; COLOR: #222222; FONT-FAMILY: Verdana, Helvetica, Arial}


#output {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #666666;
        margin: 0px;
                                        }

.cat
{
        padding-bottom: 3px;
        border-bottom: 3px solid #996600;
}

div.hrproductpreview {

        width:                        810px;
        height:                        1px;
        background-image: url(../img/layout/hr_productpreview.gif);
        background-repeat:repeat-x;
        }

#wrap {
        margin: 40px auto;
        width:        1000px;
                                }

.box_suche {
        padding:0;
        width: 810px;
        height:20px;
                }
#suche {
        padding:0;
        width: 170px;
        height:20px;
        border: 0px;
        }
#suche1 {
        margin:0;
        padding:0;
        width: 90px;
        height:16px;
        border: 1px solid #CCC;
                vertical-align:top;
        background-color:#FFF;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 10px;
                font-style: normal;
                font-weight: lighter;

}
.lupe {
        margin:0;
        padding:0;
        width: 25x;
        height:20px;
        border: 0px;
        background-image:url(../img/suche/lupe.gif);
}
.button {
        margin:0;
        padding:0;
        width: 55px;
                height: 20px;
        border: 0px;
        background-image: url(../img/suche/button_quick_find.gif);
       }

#container{
        margin: 0px 0px 0px 0px;
        width:1000px;

}

.navigation {
        width: 810px;
        height: 160px;
        }
.navigation_index {
        width: 810px;
        height: 140px;
                                        }

/*.box_start_oben {
        width: 810px;
        height: 260px;

                }*/

.box_start_mitte {
        width: 810px;
        height: 730px;
        font-size:9px;
        color:#666;
                                        }
.box_start_mitte_index {
        width: 810px;
        height: 750px;
        font-size:9px;
        color:#666;
                                        }

.box_start_unten {
        width: 810px;
        height: 90px;
        font-size:9px;
        color:#666;
                                }

.unten {
        padding: 0;
        margin: 0;
        width: 1000px;
        height:30px;

}

.tab-pane_0 {
        position:        relative;
        width:                1000px;
        height:         30px;
        top:                0px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: lighter;
        color: #666666;
}

.tab-pane_1 {
        position:        relative;
        width:                810px;
        height:         80px;
        top:                40px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: lighter;
        color: #666666;
}
.tab-pane_2 {
        position:        relative;
        margin:          0px 0px 0px 0px;
        width:                810px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #666666;
}

#tab-page {
        clear:                        both;
        float:                        left;
        top:                        0px;
        margin:         0px 0px 0px 10px;

}

#tab-page_1 {
        clear:                        both;
        position:                 absolute;
        top:                        0px;
        margin:                        0px;
        }
#tab-page_2 {
        clear:                        both;
        top:                        0px;
        float:                        right;
        left:                        818px;
        margin:                        0px;
        }

.tab-pane_wein {
        position:        relative;
        margin:          0px 0px 0px 0px;
        top:                0px;
        width:                810px;
        height:         auto;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #666666;
}

#tab-page_wein1 {
        clear:                        both;
        position:                 absolute;
        float:                        left;
        top:                        0px;
        margin:         0px 0px 0px 20px;

}

#tab-page_wein2 {
        clear:                        both;
        position:                 absolute;
        top:                        0px;
        margin:                        0px 0px 0px 0px;
        }
#tab-page_wein3 {
        clear:                        both;
        position:                 absolute;
        top:                        0px;
        float:                        left;
        margin:                        0px;
        }

#tab-page_wein4 {
        clear:                        both;
        position:                 absolute;
        top:                        0px;
        float:                        left;
        margin:                        0px 0px 0px 10px;
        }

.schrift {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: lighter;
        color: #666666;
}

.schrift112 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #000;
        vertical-align:top;
}

.schrift0 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #FF0000;
        }
        .schrift1 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: lighter;
        color: #EFE0B8;
        }
.schrift5 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: italic;
        line-height: normal;
        font-weight: normal;
        color: #999999;
                }
.schrift77 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: italic;
        line-height: normal;
        font-weight: normal;
        color: #999999;
                }

.schrift99 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: italic;
        line-height: normal;
        font-weight: normal;
        color: #996600;
                }

.schrift7 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #CCCCCC;
}
.schrift9 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #996600;
        }

.schrift1111 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #666666;
        text-transform:uppercase;
        }

.headline {
        font-size: 9px;
        font-style: normal;
        font-weight: normal;
        color: #666666;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headline1 {
        font-size: 9px;
        font-style: normal;
        font-weight: normal;
        color: #999999;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
.linker {
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        font-variant: normal;
        color: #366DA7;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
.titel {
        font-size: 9px;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
.schrift2 {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #FFF;
}
.schrift222 {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #666666;
        background-color: #FFF;
}
.linie {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-style: normal;
        line-height: normal;
        font-weight: lighter;
        color: #CCCCCC;
}
.schrifto {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #FF0000;
}
.select {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: lighter;
        color: #999999;
        border: 0;
        background-color:#333333;

        }
.buttom {
        font-size: 9px;
        font-style: normal;
        font-weight: normal;
        color: #999999;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        border: 0;
        background-color: #666666;

}

.hideme { position: absolute; top: -1000em; left: -1000em; height: 1px; width: 1px; }

#lightbox{        position: absolute;        left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../img/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%        ; }

#imageData{        padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;        }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;        }
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.searchword {
color: #222;
background-color: #ff6;
}
.searchword0 {
color: #222;
background-color: #ff6;
}
.searchword1 {
color: #222;
background-color: #a0ffff;
}
.searchword2 {
color: #222;
background-color: #9f9;
}
.searchword3 {
color: #222;
background-color: #f99;
}
.searchword4 {
color: #222;
background-color: #f6f;
border: 1px dotted #f6f;
}
.searchword5 {
color: #fff;
background-color: #800;
border: 1px dotted #800;
}
.searchword6 {
color: #fff;
background-color: #0a0;
border: 1px dotted #0a0;
}
.searchword7 {
color: #fff;
background-color: #886800;
}
.searchword8 {
color: #fff;
background-color: #004699;
}
.searchword9 {
color: #fff;
background-color: #909;
}







/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 *
 * March 2010
 */


/* The Nivo Slider styles */
.nivoSlider {
        position:relative;
}
.nivoSlider img {
        position:absolute;
        top:-3px;
        left:0px;
}

.nivoSlider a.nivo-imageLink {
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
        height:100%;
        border:0;
        padding:0;
        margin:0;
        z-index:60;
        display:none;
}
/* The slices in the Slider */
.nivo-slice {
        display:block;
        position:absolute;
        z-index:50;
        height:400x;
        bottom:0px;
}
/* Caption styles */
.nivo-caption {
        position:absolute;
        left:0px;
        bottom:0px;
        background:#fff;
        opacity:0.8; /* Overridden by captionOpacity setting */
        width:780px;
        z-index:0;
}
.nivo-caption p {
        padding:0;
        margin:0;
}
.nivo-caption a {
        display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev)
.nivo-directionNav a {
        position:absolute;
        top:45%;
        z-index:99;
        cursor:pointer;
}
.nivo-prevNav {
        left:0px;
}
.nivo-nextNav {
        right:0px;
}
/* Control nav styles (e.g. 1,2,3...)
.nivo-controlNav a {
        position:relative;
        z-index:99;
        cursor:pointer;
}
.nivo-controlNav a.active {
        font-weight:bold;
}*/
